.obsah_right {
width:990px;
}

.dlazdice_blok {
width:1000px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal {
width:910px;
}

h2  {
text-align:left;
}

.h26  {
}

.h29  {
}

.ibox6 {
width: 180px;
height: 250px;
border: 1px solid  #;
padding: 5px;
margin: 0 5px 5px 0;
font-size: 80%;
}

.ibox6 img {
}

.ibox6 img:hover {
}

.ibox6 a {
}

